function FileData_Pairs(x)
{
x.t("example","back");
x.t("example","message");
x.t("coding","scheme");
x.t("parameter","stat");
x.t("notes","below");
x.t("notes","writing");
x.t("below","write");
x.t("below","reference");
x.t("saved","syntax");
x.t("ctrl-z","prompt");
x.t("ctrl-z","esc");
x.t("responded","error");
x.t("responded","users");
x.t("refer","ats3");
x.t("8-bit","data");
x.t("key","message");
x.t("mes\u00adsages","ucs2");
x.t("providers","recognize");
x.t("dcs","csmp");
x.t("octets","even");
x.t("execute","write");
x.t("sms-deliver","sms-submit");
x.t("current","setting");
x.t("160","characters");
x.t("user","data");
x.t("coded","short");
x.t("last","gsm");
x.t("line","termination");
x.t("timer","expired");
x.t("timer","started");
x.t("mode","characters");
x.t("mode","maximum");
x.t("mode","length");
x.t("mode","cmgf");
x.t("physical","character");
x.t("highly","recommended");
x.t("cmgw=","response");
x.t("cmgw=","length");
x.t("cmgw=","tooa");
x.t("response","message");
x.t("response","(s)");
x.t("response","formating");
x.t("pin","asc0");
x.t("23.40","baudrates");
x.t("delete","appears");
x.t("delete","character");
x.t("unknown","error");
x.t("followed","response");
x.t("invoking","execute");
x.t("text","mode");
x.t("text","entered");
x.t("text","plus");
x.t("text","pdu");
x.t("default","entering");
x.t("default","may");
x.t("default","failure");
x.t("back","\u00adspace");
x.t("start","write");
x.t("07.05","notes");
x.t("command","cmgw=");
x.t("command","text");
x.t("command","wait");
x.t("command","sm20");
x.t("command","pdu");
x.t("mux1","mux2");
x.t("baudrates","lower");
x.t("short","messages");
x.t("short","message");
x.t("status","stored");
x.t("acknowledged","message");
x.t("toda","stat");
x.t("mux2","mux3");
x.t("entering","text");
x.t("mux3","charge");
x.t("\u00adspace","ascii");
x.t("unless","otherwise");
x.t("due","timeout");
x.t("according","bit");
x.t("fails","example");
x.t("fails","notes");
x.t("fails","due");
x.t("fails","error");
x.t("depends","current");
x.t("depends","used");
x.t("recommended","line");
x.t("recommended","data");
x.t("stat","invoking");
x.t("stat","text");
x.t("stat","pdu");
x.t("writing","fails");
x.t("writing","esc");
x.t("test","command");
x.t("stored","text");
x.t("stored","unsent");
x.t("stored","message");
x.t("wait","prompt");
x.t("sm20","command");
x.t("sm20","cmgwmode");
x.t("sms-commands","sms-status-reports");
x.t("entered","ctrl-z");
x.t("entered","behind");
x.t("19200","recommended");
x.t("plus","gsm");
x.t("pdu","line");
x.t("pdu","mode");
x.t("pdu","entered");
x.t("expired","returned");
x.t("ascii","character");
x.t("write","command");
x.t("write","short");
x.t("write","commands");
x.t("write","message");
x.t("started","observe");
x.t("gsm","coding");
x.t("gsm","07.05");
x.t("gsm","characters");
x.t("gsm","code");
x.t("gsm","03.40");
x.t("wanted","delete");
x.t("(sms)","commands");
x.t("input","abort");
x.t("problems","sms-commands");
x.t("characters","example");
x.t("characters","according");
x.t("characters","entered");
x.t("characters","bit");
x.t("selected","highly");
x.t("selected","sms");
x.t("commands","13.8");
x.t("commands","transmit");
x.t("prompt","timer");
x.t("prompt","start");
x.t("prompt","recognized");
x.t("error","timer");
x.t("error","unknown");
x.t("error","writing");
x.t("error","write");
x.t("error","cms");
x.t("error","returned");
x.t("recognize","symbol");
x.t("equivalent","backspace");
x.t("esc","response");
x.t("esc","abortion");
x.t("esc","cmgw");
x.t("syntax","test");
x.t("cms","error");
x.t("cmgwmode","factory");
x.t("cmgwmode","equals");
x.t("cmgwmode","causes");
x.t("messages","memory");
x.t("messages","greater");
x.t("long","result");
x.t("appears","text");
x.t("written","selected");
x.t("cause","problems");
x.t("length","8-bit");
x.t("length","text");
x.t("length","short");
x.t("length","stat");
x.t("length","sms");
x.t("widely","used");
x.t("maximum","length");
x.t("better","mes\u00adsages");
x.t("ats3","default");
x.t("may","cause");
x.t("cannot","stored");
x.t("csmp","16-bit");
x.t("index","writing");
x.t("index","stored");
x.t("aware","despite");
x.t("ats4","default");
x.t("returned","sm20");
x.t("returned","message");
x.t("returned","note");
x.t("unsent","unless");
x.t("exec","command");
x.t("cmgf","cmgw=");
x.t("cmgf","cmgw");
x.t("restricted","octets");
x.t("13.8","cmgw");
x.t("simply","enter");
x.t("tooa","toda");
x.t("reference","(s)");
x.t("code","depends");
x.t("code","equivalent");
x.t("16-bit","data");
x.t("memory","execute");
x.t("memory","short");
x.t("memory","13.8");
x.t("memory","location");
x.t("memory","storage");
x.t("message","saved");
x.t("message","responded");
x.t("message","status");
x.t("message","depends");
x.t("message","long");
x.t("message","written");
x.t("message","widely");
x.t("message","length");
x.t("message","returned");
x.t("message","simply");
x.t("message","save");
x.t("message","service");
x.t("message","either");
x.t("message","addi\u00adtional");
x.t("mem2","memory");
x.t("given","parameter");
x.t("03.40","gpp");
x.t("lower","19200");
x.t("enter","ctrl-z");
x.t("abortion","acknowledged");
x.t("despite","response");
x.t("typing","defined");
x.t("sms-submit","memory");
x.t("factory","default");
x.t("failure","write");
x.t("failure","send");
x.t("scheme","dcs");
x.t("scheme","160");
x.t("scheme","case");
x.t("scheme","used");
x.t("usb","mux1");
x.t("charge","last");
x.t("send","message");
x.t("termination","character");
x.t("sms","user");
x.t("sms","stor\u00adage");
x.t("gpp","23.40");
x.t("abort","writing");
x.t("(s)","pin");
x.t("(s)","text");
x.t("(s)","exec");
x.t("(s)","cmgw");
x.t("location","index");
x.t("backspace","key");
x.t("stor\u00adage","sm20");
x.t("behind","prompt");
x.t("inserted","short");
x.t("data","coding");
x.t("data","coded");
x.t("data","restricted");
x.t("data","otherwise");
x.t("save","message");
x.t("result","code");
x.t("result","character");
x.t("equals","failure");
x.t("timeout","sm20");
x.t("defined","gsm");
x.t("bit","gsm");
x.t("case","ucs2");
x.t("character","refer");
x.t("character","delete");
x.t("character","followed");
x.t("character","pdu");
x.t("character","wanted");
x.t("character","selected");
x.t("character","ats4");
x.t("character","inserted");
x.t("character","result");
x.t("cmgw","response");
x.t("cmgw","write");
x.t("cmgw","index");
x.t("transmit","short");
x.t("otherwise","length");
x.t("otherwise","given");
x.t("users","aware");
x.t("note","providers");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("causes","cms");
x.t("sms-status-reports","cannot");
x.t("service","(sms)");
x.t("either","sms-deliver");
x.t("storage","mem2");
x.t("used","coding");
x.t("used","short");
x.t("used","alternative");
x.t("used","140");
x.t("observe","input");
x.t("setting","sm20");
x.t("symbol","used");
x.t("recognized","gsm");
x.t("addi\u00adtional","physical");
x.t("alternative","typing");
x.t("140","characters");
x.t("ucs2","character");
x.t("even","better");
x.t("formating","character");
}
